<html>

<style>

button{

position:fixed;
display:block;
background:red;
background-image:url(https://images.unsplash.com/photo-1459682687441-7761439a709d?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&w=1000&q=80);
background-size:cover;
background-position:center;
}

.btn1, .btn2, .btn5, .btn4{width:40%;height: 25%;}

.btn1{
top:5%;
left:5%;
}

.btn2{
top:5%;
right:5%;
}

.btn3{width: 90%;left: 5%;height: 25%;top: 38%;}

.btn4{
    top: 70%;
    left:5%;
}

.btn5{top: 70%;right:5%;}


@media (orientation:landscape){
    .btn3{
        background-position: center 30%;
    }
}

</style>


<body>

<button class="btn1">1</button>
<button class="btn2">2</button>
<button class="btn3">3</button>
<button class="btn4">4</button>
<button class="btn5">5</button>


</body>
</html>